body {
	background-color: #FFFFFF;
	color: #393837;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	margin: 0px;
	text-align: center;
	font-size: 12px;
	background-image: url('strand_bg.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/* Standardseite Inhalt fuer Editor */

body * {
	line-height: 140%;
}

.content {
	font-size: 12px;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	text-align: left;
	background-color: #EDEDFF;
	color: #393837;
	padding: 5px;
	line-height: 140%;
	width: 870px;
	background-image: none;
}


#ibk_master_container {
	margin: auto;
	margin-top: 80px;
	margin-bottom: 10px;
	position: relative;
	width: 1000px;
}


#ibk_main_container {
	position: relative;
	text-align: center;

	background-image: url('./5599D6_25.png');
	
	-moz-border-radius: 25px; 
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;

	box-shadow: 0px 0px 10px #333333;
	border: 3px double #333333;

	
}

#ibk_head_master_container {
	position: relative;
	height: 190px;
	
	border-radius: 25px 25px 0px 0px;
}

#ibk_head_box {
	position: relative;
	
}

#ibk_headtext_wrapper {
	position: absolute;
	top: 10px;
	left: 20px;
}

#ibk_navi_box {
	position: relative;
	font-size: 10pt;
	padding-bottom: 10px;
	top: 140px;
}

#ibk_breadcrumb {
	position: absolute;
	text-align: left;
	left: 20px;
	top: -20px;
	font-weight: bold;
	color: white;
}

#ibk_breadcrumb a {
	color: white;
}



#ibk_ibkfoot_container {
	text-align: left;
	position: absolute;
	bottom: 10px;
	left: 25px;
	
}


#ibk_content_container {
	min-height: 380px;
	background-color: #EDEDFF;
	text-align:left;
	line-height: 140%;
	font-size: 13px;
	padding: 20px 10px 10px 10px;
	border: 14px solid #FFFFFF;
	box-shadow: 3px 3px 5px #333333;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform:rotate(-2deg);
	-ms-transform:rotate(-2deg);
	transform:rotate(-2deg);
	margin-top: 7px;
	margin-bottom: 7px;
}

div#ibk_content_container_wrapper {
	min-height: 380px;
	background-color: #DEDEDE;
	text-align:left;
	margin: 30px 20px 0px 20px;
	border: 14px solid #FFFFFF;
	box-shadow: 3px 3px 5px #333333;
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	transform:rotate(2deg);
	padding: 5px;
	margin-bottom: 50px;
	width: auto;
	height:auto;
	position: relative;
	background-color: #CCCCCC;
}



#ibk_foot_box {
	vertical-align: middle;
	text-align: center;
	position: relative; 
}

#ibk_foot_box span{
	display: block;
	margin-top: 2px;
}



#ibk_content_box {
	margin: 10px;
}



/* HTML-Elemente */

h1, h2, h3  {
	margin: 0px;
	font-weight: normal;
	padding: 0px;
	color: #135F7F;
	border-bottom: 1px dashed #135F7F;
	margin-bottom: 15px;
}

h1 {
	font-size: 130%;
	font-weight: bold;
	margin-top: 10px;
}

h2 {
	font-size: 120%;
}

h3 {
	font-size: 110%;
}

a {
	text-decoration: none;
	color: #135F7F;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}




/* spezielle Tags */

#ibk_headtext1, #ibk_headtext2 {
	text-align: left;
	background-color: transparent;
	text-decoration: none;
	position: relative;
	color: #FFFFFF;
	text-shadow: 5px 5px 5px #333333;
}

#ibk_headtext1 {
	font-size: 40px;
}

#ibk_headtext2 {
	font-size: 26px;
}

#subnavi_holder {
	margin-bottom: 30px;
	margin-top: 4px;
}

#ibk_footer {
	color: #FFFFFF;
	margin-top: 7px;
}


#ibk_photo_holder {
	position: absolute;
	right: 30px;
	top: -30px;
	z-index: 500;
}


.ibk_head_container {
	width: 200px;
	height: 133px;
	border: 10px solid white;
	box-shadow: 3px 3px 5px #333333;
	position: absolute;
	background-color: #CCCCCC;
	background-image: url('./strand.jpg');
	background-size: contain;
}



.ibk_photo1 {
	right: -25px;
	top: -40px;
	z-index: 3;
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	transform:rotate(2deg);

}

.ibk_photo2 {
	right: 0px;
	top: -10px;
	z-index: 2;
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform:rotate(-4deg);
	-ms-transform:rotate(-4deg);
	transform:rotate(-4deg);

}

.ibk_photo3 {
	right: -70px;
	top: 10px;
	z-index: 1;
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
	-o-transform:rotate(1deg);
	-ms-transform:rotate(1deg);
	transform:rotate(1deg);
}